/* ==Base -----*/
body{
	font:0.75em/1.333 Arial, Helvetica Neue, Helvetica, sans-serif;
	background:#e4e2e3 url("../images/bknd-body.png") repeat-x 0 0;
}
h1, h2, h3, h4, h5, h6, p{margin-bottom:.4em;}
h2, h3, h4, h5, h6{font-weight:bold;}
h1{font-size:2em;font-weight:normal;font-family:Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;margin:0 0 .5em 8px;}
h2{font-size:1.3em;}
h3, h4, h5, h6{font-size:1em;}
h2 .heading-sub-copy{font-size:.68em; font-weight:normal;}
body a:link{font-weight:bold; text-decoration:none;}
body a:visited{font-weight:bold; text-decoration:none;}
body a:hover{font-weight:bold; text-decoration:underline;}
body a:active{font-weight:bold; text-decoration:underline;}

/* ==Structure -----*/
#wrapper {width: 962px; margin:23px auto;}
#header {background:url("../images/header.jpg") no-repeat 50% 50%; height:283px;}
#body{background:#fff url("../images/bknd-mid.png") repeat-y 0 50%;}
#footer{background:url("../images/bknd-bottom.png") no-repeat 0 100%; padding:40px 34px 30px;}
#compare, #marketing{float:left; width:45%; padding:24px 0 0 30px;}

/* ==Tools -----*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}#ie7only .clearfix, #ie6only .clearfix{height:1%;zoom:1;display:inline-block;}

/* ==Fonts -----*/
sup{font-size:.5em; vertical-align:text-top;}
h1{color:#fff; font-size:4em; display:block; margin:80px 100px 10px 60px;}
h1 small{display:block; font-size:.55em;}
#compare h2{color:#25426b; display:block; font:normal 1.45em Georgia, serif; height:50px; margin-top:-.25em; text-align:center;}
#compare h2 img{vertical-align:middle; margin:0 14px;}
#marketing p{margin-bottom:1.25em;}
#marketing h3.cta {color:#e86721; font:normal 1.75em Georgia, serif; margin:0 0 .5em 1.15em;}
#marketing a.cta{display:block; width:305px; height:67px; text-indent:-99999px; background:url("../images/btn-cta.png") no-repeat 50% 50%;}
#footer, #copyright{color:#999; font-size:.9em;}
#footer p{margin-bottom:1em;}
#header h2{text-indent:-99999px;}
#copyright{text-align:center; margin-top:1em;}

/* ==Comparision Table -----*/
#compare table{border-collapse:collapse;}
#compare thead th.main {background-color:#f69f2e; font-weight:bold;}
#compare thead th.second {font-size:11px;}
#compare thead th{background-color:#e86721; color:#fff; padding:0.5em; text-align:center;}
#compare td{padding:.5em; vertical-align:middle;}
#compare tfoot td.wrap {background-color:#ffe29c; height:12px;}
#compare tfoot td.shadow {background:#fff url("../images/shadow-grey.png") repeat-x 0 0; height:26px;}
#compare .alt{background-color:#fff9e3;}
#compare #middle{text-align:center; background-color:#fef7dd;}
#compare td.main {background-color:#fef1c5;}








